<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Attributes and Hyperlinks</title>
</head>
<body>
    <a href="http://www.google.com" target="_blank">
        Click Here
    </a>
</body>
</html>